Bug 731210 - Need an update
Summary: Need an update
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: etherape
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan F. Chadima
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 00:04 UTC by Germano Massullo
Modified: 2011-08-26 12:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-26 12:01:43 UTC


Attachments (Terms of Use)

Description Germano Massullo 2011-08-17 00:04:34 UTC
Last version we have on repositories is 5 years old!
http://etherape.sourceforge.net/NEWS.html

Comment 1 Jan F. Chadima 2011-08-17 05:30:14 UTC
The current version is ready for F16. I do not plan to make it into the F15. Tell me if you really need the current version in the F15.

Comment 2 Germano Massullo 2011-08-26 10:28:08 UTC
No, I don't.
Thanks

Comment 3 Jan F. Chadima 2011-08-26 12:01:43 UTC
closed as rawhide


Note You need to log in before you can comment on or make changes to this bug.